日本語は機械翻訳による参考訳です。内容に矛盾や不一致があった場合には、英語の内容が優先されます。

必要なライセンス

NetApp SMI-S プロバイダを使用するには、必要なライセンスが必要です。

NetApp SMI-S プロバイダには次のライセンスが必要です。

  • ストレージ・システムで LUN を作成するには、 FCP 、 iSCSI のいずれか、または両方のライセンスが必要です。

  • サポート対象の ONTAP ストレージシステムでファイル共有を作成するには、 CIFS ライセンスが必要です。

  • サポート対象のバージョンの ONTAP を実行しているクラスタストレージシステムで LUN クローンを作成するには、 FlexClone ライセンスが必要です。